Source: libcgi-expand-perl
Section: perl
Priority: optional
Build-Depends: @cdbs@, debhelper (>= 10~)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-expand-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-expand-perl.git
Homepage: https://metacpan.org/release/CGI-Expand

Package: libcgi-expand-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: convert flat hash to nested data using TT2's dot convention
 Converts a CGI query into structured data using a dotted name
 convention similar to TT2.  expand_cgi works with CGI.pm,
 Apache::Request or anything with an appropriate "param" method. Or you
 can use expand_hash directly.
 .
 If you prefer to use a different flattening convention then CGI::Expand
 can be subclassed.
Multi-Arch: foreign
